Computer Security
[EN] securityvulns.ru no-pyccku


HP-UX pfs_mountd.rpc PFS file system daemon buffer overflow
Published:13.04.2007
Source:
SecurityVulns ID:7573
Type:remote
Threat Level:
6/10
Description:Buffer overflow on UDP datagrams parsing.
Affected:HP : HP-UX 11.00
 HP : HP-UX 11.11
 HP : HP-UX 11.23
CVE:CVE-2007-1993 (Buffer overflow in the pfs_mountd.rpc RPC daemon in the Portable File System (PFS) in HP-UX B.11.00, B.11.11, and B.11.23 allows remote attackers to execute arbitrary code by sending "a call to procedure 5, followed by a crafted payload to procedure 2.")
Original documentdocumentHP, [security bulletin] HPSBUX02203 SSRT071339 rev.1 - HP-UX Running Portable File System (PFS), Remote Increase in Privilege (13.04.2007)
 documentIDEFENSE, iDefense Security Advisory 04.12.07: Hewlett Packard HP-UX Remote pfs_mountd.rpc Buffer Overflow Vulnerability (13.04.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod